@charset "utf-8";
/* CSS Document */
body{ 
	/*background-color:#FFFFFF; */
	background:url(../img/bg_top.jpg)  repeat-x #FFFFFF;
	margin:0px; padding:0px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-size:14px;
}
a{ text-decoration:none; color:#000000; }
a:hover, #idbv-lienquan h3 a:hover{ color:#009247; }
.stycl, .styc-td01{ color:#009247; }
.stybg01,
#msp_tab_hover, 
#idr-timkiem-td{ 
	background-color:#009247; 
}
.styc-td01{ padding-bottom:5px; text-transform:uppercase; border-bottom:2px solid #ddd; }
.clsanpham-khac-ct h3 a{ color:#009247;  }

#wrap-mtopf{ width:100%; min-height:30px; float:left; margin-bottom:6px; background-color:#0066B3; }
#wrap-mtop{ width:1044px; margin:6px auto 0px auto;  color:#FFFFFF; font-size:13px; }
#wrap-mtop1{ width:50%; float:left; font-size:12px; }
#wrap-mtop2{ width:50%; float:right; text-align:right; }
#wrap{ width:1044px; height:auto; margin-left:auto; margin-right:auto; }
#wrapc{ width:1044px; min-height:200px; float:left; }
#wrap-ct{ width:1024px; min-height:200px; float:left; margin:0px 0px 20px 0px; border:10px solid #FFFFFF; border-top:8px solid #FFFFFF; background-color:#FFFFFF; border-radius:8px;  }
#wheader{ width:1024px; min-height:100px; float:left; margin-bottom:12px; /*background:url(../img/bg_mtop.png) right bottom no-repeat; */  }
#logoweb{ width:250px; height:90px; float:left; margin-top:5px;   }
#logoweb img{ height:90px;}
#box_phone{ width:140px; min-height:70px; float:right; padding-left:70px; margin-top:20px;  border-top-left-radius:20px; background:url(../img/hotline.png) no-repeat; }
#box_phone1{ width:130px; float:left; margin: 5px 0px 3px 0px; padding:5px 5px 3px 5px; background-color:#ddd; border-bottom:1px solid #990000; border-radius:5px; }
#box_phone1 p{ margin:0px; font-size:13px; color:#333333; font-weight:600; text-transform:uppercase; text-align:center; }
#box_phone2{ width:140px; min-height:30px; float:left; }
#box_phone2 p{ margin:0px 0px 5px 0px; font-size:18px; color:#FF0000; font-weight:600; text-align:center;  }
#box_phone2-pos{ width:76px; position:fixed; left:0px; bottom:5px; float:5px; padding: 6px 5px 6px 5px; background-color:#990000; color:#FFFFFF; text-align:center; 
border-top-right-radius:5px; border-bottom-right-radius:5px; z-index:800; display:none;  }
#box_phone2-pos a{ color:#FFFFFF; font-weight:600; }

#wmenu{ /*width:100%;*/ min-height:34px; float:right; margin-top:70px; /*background:#0D98E6; */  }
#menu_top{ width:100%; min-height:34px; float:left; padding:0px; margin:0px;  }
#menu_top .mli1{ float:left; height:23px; padding:9px 9px 5px 9px; margin:0px 5px 0px 0px;list-style:none; font-size:13px; text-transform:uppercase; font-weight:600;border-top-left-radius:5px; border-top-right-radius:5px; }
#menu_top .mli1:last-child{ margin:0px;}
#menu_top .mli1 .amenu{ color:#000000; }
#mhover{ background-color:#009247; }
#menu_top #mhover .amenu_hover, #menu_top #mhover .amenu{ color:#FFFFFF; }
#menu_top .mli1:hover{  }
#menu_top .mli1:hover .amenu{  color:#FFFFFF; }

.menupos{ width:180px; position:absolute; padding:10px; margin:9px 0px 0px -12px; border:2px solid #0778cd; border-top:4px solid #0778cd; background-color:#FFFFFF; z-index:600; display:none; }
.menupos .mli2{ width:180px; float:left; padding-bottom:5px; margin:0px 0px 10px 0px; list-style:none; border-bottom:1px solid #ddd; }
.menupos .mli2:last-child{ margin-bottom:0px; } 
.menupos .mli2 a{ font-size:12px; font-weight:300; }

#btmenu_top{ width:32px; margin-top:10px; margin-left:auto; margin-right:auto; font-size:19px; color:#FFFFFF; display:none; cursor:pointer;   }
#menu_web{ width:32px; height:32px; float:inherit; background:url(../img/menu.png) center no-repeat; }

/*sLider*/
#wslider{ width:100%; height:350px; float:left; margin-bottom:15px; border-bottom:3px solid #ccc;  }
/* jssor slider bullet navigator skin 21 css */
/*
	.jssorb21 div           (normal)
    .jssorb21 div:hover     (normal mouseover)
    .jssorb21 .av           (active)
    .jssorb21 .av:hover     (active mouseover)
    .jssorb21 .dn           (mousedown)
*/
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av { background-color:#0066B3; overflow: hidden; cursor: pointer; }
.jssorb21 div {  }
.jssorb21 div:hover, .jssorb21 .av:hover { background-color:#FF7A31; }
.jssorb21 .av {	background-color:#FF7A31; }
.jssorb21 .dn, .jssorb21 .dn:hover { }
#wslider img{ display:block; }
.slides_mota{ position: absolute; top:250px; left:490px; width:500px; min-height:35px; padding:10px;  background:url(../img/bg-slider.png) repeat-x;  }
.slides_mota h4{ width:100%; float:left; margin:0px 0px 7px 0px; font-size:18px; font-weight:600; color:#FFFFFF; }
.slides_mota p{ width:100%; float:left; margin:0px 0px 6px 0px; color:#FFFFFF; font-size:15px;  }

#wds_duan{ width:1024px; float:left; margin-bottom:30px; padding:0px 10px 0px 30px;   }
.list_carousel {
/* background-color:#000066;  */
margin:0px; padding:10px;
width:964px;
}
.list_carousel ul {
margin:0; 
padding:0; 
list-style: none; 
display: block;
}
.list_carousel li {
font-size: 40px;
color: #999;
text-align: center;
/* background-color:#990000; */
width:181px;
min-height:150px;
padding:0px;
margin:0px 11px 0px 0px;
display: block;
float: left;
}
.list_carousel.responsive {
width: auto;
margin-left: 0;
}
.clearfix {
float: none;
clear: both;
}
.prev {
width:16px; height:33px; position:absolute;  background:url(../img/slmt2.png) no-repeat; 
margin-top:55px; margin-left:-25px; cursor:pointer; 
}
.next {
width:16px; height:33px; position:absolute; background:url(../img/slmt1.png) no-repeat; 
margin-top:55px; margin-left:973px; cursor:pointer; 
}
.pager {
width: 600px;
text-align: center;
}
.pager a {
margin: 0 5px;
text-decoration: none;
}
.pager a.selected {
text-decoration: underline;
}
.timer {
background-color: #999;
height: 6px;
width: 0px;
}


.lifoo2_img{ width:181px; height:120px; float:left; margin-bottom:12px;  }
.lifoo2_img img{ width:175px; height:120px; padding:2px; border:1px solid #CCCCCC;  }
.lifoo2_tt{ width:181px; float:left; }
.lifoo2_tt h3{ margin:0px 0px 5px 0px; font-size:14px; text-align:left;  }
.lifoo2_tt h3 a{ color:#333333; }
.lifoo2_tt p{ margin:0px; font-size:13px; text-align:left; color:#333333;  }

#wfooter-f{ width:100%; float:left; background-color:#009247; border-top:5px solid #d5e5e8;  }
#wfooter{ width:1024px; min-height:130px; margin:20px auto 6px auto;  }
#wfooter_l{ width:60%; float:left; }
#wfooter_l p{ margin:5px; color:#FFFFFF;  }
#wfooter_r{ width:40%; float:left;  }
#wfooter_r_lk{ width:100%; float:left; margin-bottom:6px;  }
#wfooter_r_lk a{ float:right; margin-right:10px; color:#fff; font-size:14px; }
#wfooter_r_mxh{ width:100%; float:left; margin-top:3px; }
#wfooter_r_mxh .mxh-Facebook,
#wfooter_r_mxh .mxh-Google,
#wfooter_r_mxh .mxh-Youtube,
#wfooter_r_mxh .mxh-Pinterest,
#wfooter_r_mxh .mxh-Linkedin,
#wfooter_r_mxh .mxh-Twitter{ width:20px; height:20px; float:right; margin-left:2px; }
#wfooter_r_mxh .mxh-Facebook{ background:url(../img/mxh/mxh.jpg) no-repeat; }
#wfooter_r_mxh .mxh-Google{ background:url(../img/mxh/mxh.jpg) 0px -20px no-repeat; }
#wfooter_r_mxh .mxh-Youtube{ background:url(../img/mxh/mxh.jpg) 0px -40px no-repeat; }
#wfooter_r_mxh .mxh-Pinterest{ background:url(../img/mxh/mxh.jpg) 0px -60px no-repeat; }
#wfooter_r_mxh .mxh-Linkedin{ background:url(../img/mxh/mxh.jpg) 0px -80px no-repeat; }
#wfooter_r_mxh .mxh-Twitter{ background:url(../img/mxh/mxh.jpg) 0px -100px no-repeat; }
#wfooter_r_mxh .mxh-Facebook:hover{ background:url(../img/mxh/mxh2.jpg) no-repeat; }
#wfooter_r_mxh .mxh-Google:hover{ background:url(../img/mxh/mxh2.jpg) 0px -20px no-repeat; }
#wfooter_r_mxh .mxh-Youtube:hover{ background:url(../img/mxh/mxh2.jpg) 0px -40px no-repeat; }
#wfooter_r_mxh .mxh-Pinterest:hover{ background:url(../img/mxh/mxh2.jpg) 0px -60px no-repeat; }
#wfooter_r_mxh .mxh-Linkedin:hover{ background:url(../img/mxh/mxh2.jpg) 0px -80px no-repeat; }
#wfooter_r_mxh .mxh-Twitter:hover{ background:url(../img/mxh/mxh2.jpg) 0px -100px no-repeat; }
#wfooter_tt{ width:100%; min-height:28px; float:left; padding-top:6px; background-color:#f58221; border-top:1px solid #FFFFFF; }
#wfooter_tt_m{ width:1044px; margin-left:auto; margin-right:auto; }
#wfooter_tt_m1{ width:60%; float:left; margin-right:5%; }
#wfooter_tt_m2{ width:35%; float:left;  }
#wfooter_tt_m1 h5{ margin:0px; font-weight:300; font-size:18px; color:#FFFFFF; }
#wfooter_tt_m2 p{ margin:3px 0px; color:#FFFFFF; text-align:right; font-size:12px; }

/*Trang chu +______ Cong them 20px*/
#whome_content{ width:1024px; float:left; padding-bottom:5px; margin-left:0px; margin-right:0px; margin-bottom:20px; border-bottom:2px solid #CCCCCC;  }
#whome_content_l{ width:750px; float: left; margin-right:10px;  }
#whome_content_r{ width:264px; float: left;  }
#whome_rtd{ width:200px; height:26px; float:left; padding:3px 0px 6px 44px; margin-bottom:12px; background:url(../img/new_ic.png) no-repeat; font-size:17px; text-transform:uppercase; border-bottom:2px solid #999999; font-weight:600; color:#d85f12; }
/*
#whome_content_r .clhome-bvmoi{ width:100%; float:left; margin-bottom:10px; padding-bottom:6px; border-bottom:1px solid #eef0f1; }
#whome_content_r .clhome-bvmoi h3{ margin:0px 0px 3px 0px; padding-left:6px; font-size:14px; font-weight:300; border-left:3px solid #CCCCCC;  }
#whome_content_r .clhome-bvmoi h3 a{ color:#2b5686; }
#whome_content_r .clhome-bvmoi h3 a:hover{ color:#0072BC; }
#whome_content_r .clhome-bvmoi p{ margin:0px 5px 0px 0px; font-size:12px; color:#666666; text-align:right; }
#whome_content_r .clhome-bvmoi:last-child{ margin:0px; }
*/

.whome-td{ width:100%; float:left; margin-bottom:10px; background-color:#009247; border-bottom:1px solid #a8b0b5; }
.whome-td h5{ margin:6px 10px 6px 15px; font-size:15px; font-weight:600; text-transform:uppercase; color:#FFFFFF; }
#whome_ctl_duan{ width:100%; float:left; margin-bottom:20px; }
#whome_ctl_duan .clhomel_tt_cr{ width:100%; float:left; margin-bottom:15px; }
#whome_ctl_duan .clhomel_tt{ width:242px; float:left; margin-right:12px; }
#whome_ctl_duan .clhomel_tt:last-child{ margin-right:0px; }
#whome_ctl_duan .clhomel_tt h3{ padding-left:7px; margin:3px 0px 10px 0px; text-transform:uppercase;  border-left:3px solid #009247; font-size:13px; color:#333333; }
#whome_ctl_duan .clhomel_tt img{ width:236px; height:165px; float:left; padding:2px; margin-bottom:6px; border:1px solid #CCCCCC; border-bottom:2px solid #a7c5e6; }
.styhome_tt1{ min-height:60px; margin:0px 0px 10px 0px; font-size:13px; color:#333333; text-align:justify;}
.styhome_tt2{ margin:0px; font-size:12px; color:#666666; text-align:left; }
.styhome_tt2 a{ padding-left:15px; color:#394c60; background:url(../img/icon-arrow.png) 0px 3px no-repeat; color:#FF7A31; }
.styhome_tt2 a:hover{ background:url(../img/icon-arrow-2.png) 0px 3px no-repeat; color:#009247; }

/*Trang chu: Danh Sach bai viet*/
.whome-ctl-baiviet{ width:100%; float:left; margin-bottom:30px; }
.whome-ctl-bvl{ width:400px; float:left; margin-right:20px; }
.whome-ct1-bvr{ width:310px; float:left; }
.whome-ctl-bvl img{ width:200px; height:125px; float:left; margin-right:10px; }
.whctl-bvl-chitiet{ width: -moz-calc(100% - 210px); width: -webkit-calc(100% - 210px); width: -o-calc(100% - 210px); width: calc(100% - 210px);
float:left;  }
.whctl-bvl-chitiet h3{ margin:3px 0px 10px 0px; font-size:13px; }
.whctl-bvl-chitiet p{ margin:0px; font-size:13px; text-align:justify; }
.whome-ct1-bvr h3{ margin:0px 0px 6px 0px; padding-left:10px; background:url(../img/ic01.jpg) 0px 7px no-repeat;   }
.whome-ct1-bvr h3:last-child{ margin:0px; }
.whome-ct1-bvr h3 a{ font-weight:300; font-size:13px; color:#333333; }

/*Trang chu: LKQC*/
#whome_lkqc{ width:100%; float:left; }
#whome_lkqc img{ width:100%; float:left; margin-bottom:2px; }

/*Trang chu: Dang ky*/
#whome_content_r_lienhe{ width:244px; float: left; padding:10px; margin-bottom:10px; background-color:#edf5fb;  float: left;  }

.whr-phone, .whr-mail, .whr-diachi{ width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); width: -o-calc(100% - 40px); width: calc(100% - 40px);   }
.whr-phone{  min-height:30px; float:left; padding-left:40px; background:url(../img/ic-tel.png) no-repeat; font-size:17px; font-weight:600; color:#e59208;  }
.whr-mail{  min-height:25px; float:left; padding-left:40px; padding-top:5px; background:url(../img/ic-mail.png) no-repeat; font-size:14px; color:#e59208; word-wrap:break-word  }
.whr-diachi{  min-height:25px; float:left; padding-left:40px; padding-top:5px; background:url(../img/ic-location.png) no-repeat; font-size:14px; color:#333333; word-wrap:break-word  }
#hform-dangkytuvan{ width:100%; float:left; margin:10px 0px; }
#hform-dangkytuvan p{ width:100%; float:left; margin:0px 0px 5px 0px; }
#hform-dangkytuvan p:last-child{ margin:0px;}
#hform-dangkytuvan h3{ margin:0px 0px 6px 0px; padding-bottom:3px; font-size:15px; border-bottom:1px solid #CCCCCC; text-align:center; color:#990000 }
#hform-dangkytuvan .inputh_dktv{ width:95%; padding:4px; border:1px solid #CCCCCC; }



/*Phan trang*/
.clphantrang{ width:100%; float:left; }
.clphantrang a, .clphantrang strong{ padding:3px 6px 3px 6px;  color:#FFFFFF;}
.clphantrang a{ background-color:#999999; }

/*Thong tin*/
#wcontent{ width:100%; float:left;  margin-bottom:20px; }
#wcontent_l{ width:710px; float:left; margin-right:14px; }
#wcontent_r{ width:300px; float:left;  }
#wthongtin_tieude{ width:100%; float:left; margin-bottom:15px; }
#wthongtin_tieude h1, #wthongtin_tieude h2{ width:100%; float:left; font-size:19px; margin:0px; }
#wthongtin_tieude .tt-ngaydang{ width:100%; float:left; margin:0px; text-align:right; font-size:13px; color:#333333; }
#wthongtin_noidung{ width:100%; float:left; margin-bottom:10px; }
#wthongtin_noidung img { max-width:100%; }

#ul-dm-bv{ width:100%; float:left; list-style:none; padding:0px 0px 4px 0px; margin:0px 0px 15px 0px; border-bottom:1px solid #e7e8e8; }
#ul-dm-bv li{ float:left; padding-right:25px; margin-right:6px; background:url(../img/next.png) right no-repeat; }
#ul-dm-bv li:last-child{ background:none; }
#ul-dm-bv li:first-child{ padding-left:10px; border-left:3px solid #0072BC; }
#ul-dm-bv li a{ color:#333333; }
#wtt_share_like{ width:100%; float:left; margin-bottom:20px; }
#wtt_share_like_r{  float:right; }

#idbv-tukhoabaiviet{ width:100%; float:left; margin-bottom:20px; }
#idbv-tukhoabaiviet span{ float:left; margin:3px 12px 3px 0px; font-size:15px; font-weight:600; }
#idbv-tukhoabaiviet a{ float:left; margin-right:4px; padding:4px; background-color:#7a7c7d; color:#FFFFFF; font-size:11px; border-radius:5px; }
#idbv-tukhoabaiviet a:hover{ background-color:#990000;  }
#idbv-lienquan{ width:100%; float:left; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #ccc; border-bottom-right-radius:2em; border-bottom-left-radius:2em; }
#idbv-lienquan h4{  padding-left:10px; margin:0px 0px 8px 0px; font-size:16px;  border-left:3px solid #333333;  }
#idbv-lienquan h3{ margin:0px 0px 5px 10px; padding-left:10px; background:url(../img/ic01.jpg) 0px 6px no-repeat; }
#idbv-lienquan h3 a{ font-size:14px; color:#000000; font-weight:300; }


/*Phai: Lien ket quang cao phai*/
.clr-lkqc{ width:100%; float:left; }
.clr-lkqc img{ width:100%; float:left; margin-bottom:3px; }
/*Phai: Bai viet moi*/
#idr-bvmoi{ width:100%; float:left; margin-bottom:10px; }
#idr-bvmoi #bvmoi-td{ width:100%; float:left; margin:0px 0px 6px 0px; }
#idr-bvmoi #bvmoi-td h4{ margin:6px 5px 6px 5px; font-size:16px; color:#FFFFFF; }
#idr-bvmoi .cl-baivietmoi{ width:100%; min-height:50px; float:left; margin-bottom:5px; }
#idr-bvmoi .cl-baivietmoi img{ width:44px; height:44px; float:left; padding:2px; border:1px solid #ddd;margin-right:10px; }
#idr-bvmoi .cl-baivietmoi .cl-baivietmoi-ct{ width: -moz-calc(100% - 60px); width: -webkit-calc(100% - 60px); width: -o-calc(100% - 60px); width: calc(100% - 60px); float:left;  }
#idr-bvmoi .cl-baivietmoi .cl-baivietmoi-ct h3{ margin:5px 0px 5px 0px; font-size:12px; font-weight:600;  }
#idr-bvmoi .cl-baivietmoi .cl-baivietmoi-ct h3 a{ color:#333333;  }
#idr-bvmoi .cl-baivietmoi .cl-baivietmoi-ct h3 a:hover{ color:#000;  }
#idr-bvmoi .cl-baivietmoi .cl-baivietmoi-ct .baivietmoi-mota{ margin:0px 0px 3px 0px; font-size:13px; color:#333333; display:none; }
#idr-bvmoi .cl-baivietmoi .cl-baivietmoi-ct .baivietmoi-ngaydang{ margin:0px; font-size:11px; text-align:right; color:#999999  }

/*Phai: San pham moi*/
#idr-sanphammoi{ width:100%; float:left; margin-bottom:10px; }
#idr-sanphammoi #sanphammoi-td{ width:100%; float:left; margin:0px 0px 6px 0px; }
#idr-sanphammoi #sanphammoi-td h4{ margin:6px 5px 6px 5px; font-size:16px; color:#FFFFFF; }
#idr-sanphammoi .cl-sanphammoi{ width:100%; min-height:50px; float:left; margin-bottom:5px; }
#idr-sanphammoi .cl-sanphammoi img{ width:74px; height:74px; float:left; padding:2px; border:1px solid #4d9be2; margin-right:6px; }
#idr-sanphammoi .cl-sanphammoi .cl-sanphammoi-ct{ width: -moz-calc(100% - 86px); width: -webkit-calc(100% - 86px); width: -o-calc(100% - 86px); width: calc(100% - 86px); float:left; }
#idr-sanphammoi .cl-sanphammoi .cl-sanphammoi-ct h3{ margin:5px 0px 5px 0px; font-size:12px; font-weight:600; text-transform:uppercase;  }
#idr-sanphammoi .cl-sanphammoi .cl-sanphammoi-ct h3 a{ color:#333333;  }
#idr-sanphammoi .cl-sanphammoi .cl-sanphammoi-ct h3 a:hover{ color:#000;  }
#idr-sanphammoi .cl-sanphammoi .cl-sanphammoi-ct .sanphammoi-mota{ margin:0px 0px 3px 0px; font-size:13px; color:#333333; }

/*Trai: form Dang ky*/
#form-dangkytuvan{ 
width: -moz-calc(100% - 22px); width: -webkit-calc(100% -22px); width: -o-calc(100% - 22px); width: calc(100% - 22px);
float:left; padding:10px; margin-bottom:30px; border:1px solid #CCCCCC; border-top:3px solid #0072BC;   }
#form-dangkytuvan h4{ width:100%; float:left; padding-bottom:5px; margin:5px 0px 10px 0px; border-bottom:1px solid #CCCCCC; color:#990000; font-size:16px; }
.input_dktv{ width:95%; padding:4px 6px 4px 6px; border:1px solid #CCCCCC; }
#form-dangkytuvan-1{ width:60%; float:left; margin-right:5%; }
#form-dangkytuvan-2{ width:35%; min-height:200px; float:left; background:url(../img/support.jpg) 0px -5px no-repeat; }
#form-dangkytuvan-1 p{ margin:0px 0px 6px 0px; }
.stybtweb01{ float:left; padding:6px 15px 6px 15px; background:#4f5c6b; color:#FFFFFF; cursor:pointer; }
.stybtweb02{ float:left; padding:5px 10px 5px 10px; background:#4f5c6b; color:#FFFFFF; cursor:pointer; }

/*San pham: xem*/
#wsanpham_tab{ width:100%; float:left; margin-bottom:10px; padding-bottom:1px; border-bottom:1px solid #CCCCCC; }
.msp_tab, #msp_tab_hover { float:left; padding:5px 8px 5px 8px; margin:3px 3px 0px 0px;  color:#FFFFFF; cursor:pointer; }
.msp_tab{ background-color:#666666;}
#msp_tab_hover{ }
#wsanpham_xem{ width:100%; float:left; margin-bottom:20px; }
#wsanpham_xem .clsanpham_xem{ width:100%; float:left; display:none; }
#wsanpham_xem .clsanpham_xem img{ max-width:100%; }
#wsanpham_xem .clsanpham_xem:first-child{ display:block; }
/*San pham: Khac*/
#idsanpham-khac{ width:100%; float:left; margin-bottom:15px; }
#idsanpham-khac .clsp-khac{ width:100%; float:left; }
#idsanpham-khac h4{ padding-left:10px; margin:0px 0px 12px 0px; font-size:16px;  border-left:3px solid #333333; }
#idsanpham-khac .clsanpham-khac{ width:48%; float:left; margin-bottom:8px;  }
#idsanpham-khac .clsanpham-khac:nth-of-type(2n+0){ margin-left:4%; }
#idsanpham-khac .clsanpham-khac img{ width:102px; height:102px; float:left; padding:3px; margin-right:10px; border:1px solid #afd2f2; }
#idsanpham-khac .clsanpham-khac .clsanpham-khac-ct{ width: -moz-calc(100% - 120px); width: -webkit-calc(100% -120px); width: -o-calc(100% - 120px); width: calc(100% - 120px); float:left;  }
#idsanpham-khac .clsanpham-khac .clsanpham-khac-ct h3{ margin:4px 0px 6px 0px; font-size:13px; }
.clsanpham-khac-ct h3 a:hover{ color:#000000; }
#idsanpham-khac .clsanpham-khac .clsanpham-khac-ct p{ margin:0px 0px 6px 0px; font-size:12px; color:#333333; text-align:justify; }

/*Commnet*/
#wcomment{ width:100%; float:left; margin-bottom:30px; }
#comnent_face_td{ width:100%; float:left; margin-bottom:5px; color:#333333; }
/*Lọc sản phẩm*/
#idr-timkiem{ width: -moz-calc(100% - 24px); width: -webkit-calc(100% -24px); width: -o-calc(100% - 24px); width: calc(100% - 24px); float:left;
 float:left; margin-bottom:10px; padding:10px; border:2px solid #ccc; background-color:#ddd; }
#idr-timkiem-td{ width:100%; float:left; margin-bottom:6px; text-transform:uppercase; font-weight:600; color:#fff;}
#idr-timkiem-td h5{ margin:6px 7px 6px 7px; font-size:14px; }
#idr-timkiem .clstimkiem{ width:100%; float:left; margin-bottom:3px;  }
#idr-timkiem .clstimkiem input{ padding:3px; border:1px solid  #CCCCCC; }
#idr-timkiem .clstimkiem select{ width: -moz-calc(100% - 4px); width: -webkit-calc(100% -4px); width: -o-calc(100% - 4px); width: calc(100% - 4px); float:left; padding:2px; border:1px solid #CCCCCC;}
/*San pham: danh sach*/
.clds-sanpham{ width:100%; float:left; margin-bottom:15px; padding-bottom:6px; border-bottom:1px solid #e3e5e7; }
.clds-sanpham img{ width:192px; height:120px; float:left; padding:2px; margin-right:20px; border:2px solid #CCCCCC; }
.clds-sanpham-ct{ width: -moz-calc(100% - 220px); width: -webkit-calc(100% -220px); width: -o-calc(100% - 220px); width: calc(100% - 220px);
 float:left; margin-bottom:15px; }
.clds-sanpham-ct h3{ margin:3px 0px 6px 0px; text-transform:uppercase; font-size:14px;  }
.clds-sanpham-ct .dssanpham-mota{ margin:3px 0px 10px 0px; }
.clds-sanpham-ct .dssanpham-ngaydang{ margin:0px; color:#333333;  }
.clds-sanpham-ct .dssanpham-ngaydang a{ float:right; padding:4px; font-size:9px; border:1px solid #ddd; border-radius:6px; }
.clds-sanpham-ct .dssanpham-ngaydang span{ float:left; font-size:12px; }

/*Bai viet: danh sach*/
.clds-baiviet{ width:100%; float:left; margin-bottom:15px; padding-bottom:6px; border-bottom:1px dashed #e5e6e7; }
.clds-baiviet img{ width:164px; height:110px; float:left; padding:2px; margin-right:20px; border:1px solid #CCCCCC; }
.clds-baiviet-ct{ width: -moz-calc(100% - 190px); width: -webkit-calc(100% -190px); width: -o-calc(100% - 190px); width: calc(100% - 190px);
 float:left; margin-bottom:15px; }
.clds-baiviet-ct h3{ margin:3px 0px 6px 0px;  }
.clds-baiviet-ct .dsbaiviet-mota{ margin:3px 0px 10px 0px; }
.clds-baiviet-ct .dsbaiviet-ngaydang{ margin:0px; color:#333333;  }

/*Lien he*/
#wlienhe-td{ width:100%; float:left; padding-bottom:8px; margin-bottom:15px; font-size:18px; font-weight:600; background:url(../img/bgvien.jpg) left bottom no-repeat; }
#wlienhe-l{ width:45%; float:left; margin-right:5%;}
#wlienhe-r{ width:50%; float:left;}
#wlienhe-l p{ width:98%; float:left; margin:0px 0px 6px 0px; }
#wlienhe-l p input{ width:98%; float:left; padding:5px; }
#wlienhe-l p textarea{ width:98%; float:left; min-height:70px; padding:5px;}
#google-map{ width:100%; float:left; margin:25px 0px 10px 0px; }
#google-map .googlemap{ float:left; margin-bottom:15px;  }
#google-map .google-map-td{ width:100%; float:left; margin-bottom:10px; }
#google-map .google-map-td h3{ margin:0px; }

#callnowbutton {display:none;} 

/*THAY MAU*/
.clphantrang strong{ background-color:#009247; }
.clds-sanpham-ct .dssanpham-ngaydang a{ color:#009247; }
.clds-sanpham-ct .dssanpham-ngaydang a:hover{ color:#990000; border:1px solid #bfddf8; background-color:#e6e9eb; }
.clds-sanpham img{ border-bottom:2px solid #92c9fa; } 
#ul-dm-bv li:first-child{ border-color:#009247; }
.styhome_tt2 a{ color:#FF7A31; }
.styhome_tt2 a:hover{ color:#009247; }
#wrap-ct{border-color:#FFFFFF; }
#wmenu{ /* background:#0D98E6; */}
#menu_top .mli1:hover{ background-color:#009247; }
.menupos{ border-color:#009247; }
.whome-ct1-bvr h3 a:hover{ color:#0D98E6; }